@charset "UTF-8";
/* CSS Document 
#DD4B39*/

html, body {
	margin: 0;
	padding: 0
}
body {
	font: 76% arial, sans-serif;
	align: center;
}
p {
	margin: 0 10px 10px
}
a {
	color: #006;
	padding: 10px
}
#container {
	width: 750px;
	margin: auto; /*needed to center on page*/
}
#header {
	height: 70px;
}
#header h1 {
	height: 50px;
	line-height: 70px;
	/*this line and one above give centered text within div. nice*/
	margin: 0;
	padding-top: 15px;
	padding-left: 320px;
	/*background: #EEE;*/
	color: #000066;
	font-family: papyrus, verdana, arial, sans-serif;
	font-size: 3.5em;
}
/*div#header a {
	position: absolute;
	right: 0;
	top: 23px
}*/
#fish {
	padding-left: 200px;
	padding-top: 10px;
}
div#content p {
	line-height: 1.4;
}
div#content a {
	padding:2px;
}
div#extra {
	background: #FF8539
}
div#footer {
	clear:both;
	font-size: .8em;
	color:#CCC;
	text-align: center;
}
div#footer p {
	margin: 0;
	padding: 5px 10px
}
div#footer a {
	display: inline;
	padding: 0;
	color: #C6D5FD
}
div#wrapper {
	float: left;
	width: 100%
}
div#navigation {
	float: left;
	width: 20%;
	/*border-right: 1px solid gray;	*/
}
div#extra {
	float: left;
	width: 25%;
	margin-left: -25%
}
div#footer {
	clear: left;
	width: 100%
}
/*############################### */
/*####### CONTENT ############### */
div#content {
	margin: 14px 0 0 20%;/*margin: 0 25%  WAS THIS TO GET CENTERED CONTENT UNDER HEADER*/
}
#content_header {
width =100%;
/*height: 80px; WORKS FOR TITLE2.PHP, BUT PERHAPS BREAKS OTHER PAGES. ###*/
}
#content_header h2 {
color ="FF0000";
	margin: 0;
}
#content_refine_search {
width =100%;
	margin: 0 0 10px 0;
}
#query {
	margin: 0px 5px 0px 300px;
}
/*############################### */
/*####### HEADER TOP 3 LINKS #### */
#site_pages { /*position: absolute;*/
	top: 0;
	padding-left: 320px;
	/*left: 200;*/
	height: 22px;
	/*border-bottom: 2px solid #ccc;
	background: #FF0000;*/
	padding-top: 0px; /*margin-bottom:200;
	padding-top:-40;
	margin-top:-20px;*/
}
/* Reset default unordered list display style to remove bulleting/spacing */
#site_pages ul {
	list-style: none;
	margin: 0;
	padding: .3em;
}
/* Stack LI elements horizontally instead of the default vertical orientation */
#site_pages li {
	float: left;
	margin-right: 5px;
	color: #DD4B39;
}
/* Turns the links into larger clickable boxes */
#site_pages li a {
	display: block;
	/*background-color: #f9f9f9;
	border: 1px solid #f9f9f9;*/
	padding: .2em;
	text-decoration: none;
	/*color: #000066; WAS THIS */
	color: #DD4B39;
}
/* Pseudo selector used for a usability aid, so you know when you can click */
#site_pages li a:hover {
	background-color: #006;
	color: #fff;
	text-decoration: none;
}
/* Hides nested hierarchy links by default */
#site_pages li ul {
	display: none;
	position: absolute;
	padding: 0;
	z-index:300;	
}
/* Shows nested hierarchy links when we mouseover the parent */
#site_pages li:hover ul {
	display: block;
}
/* Overrides the style on line 23 for nested link collections */
#site_pages li li {
	float: none;
	border-bottom: 1px solid #ccc; /* border-top causes IE bug */
}
/* Different styling for nested hierarchy links. */
#site_pages li li a {
	border: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #FFC;
}
/******************************** * /
/*####### AWARDS, BUT THERE MUST BE A BETTER WAY #### */
#list_awards { /*position: absolute;*/
	top: 0;
	padding-left: 320px;
	/*left: 200;*/
	height: 22px;
	/*border-bottom: 2px solid #ccc;
	background: #FF0000;*/
	padding-top: 0px; /*margin-bottom:200;
	padding-top:-40;
	margin-top:-20px;*/
}
/* Reset default unordered list display style to remove bulleting/spacing */
#list_awards ul {
	list-style: none;
	margin: 0;
	padding: .3em;
}
/* Stack LI elements horizontally instead of the default vertical orientation */
#list_awards li {
	float: left;
	margin-right: 5px;
}
/* Turns the links into larger clickable boxes */
#list_awards li a {
	display: block;
	/*background-color: #f9f9f9;
	border: 1px solid #f9f9f9;*/
	padding: .2em;
	text-decoration: none;
	width: 135px;	
}
/* Pseudo selector used for a usability aid, so you know when you can click */
#list_awards li a:hover {
	background-color: #006;
	color: #fff;
	text-decoration: none;
}
/* Hides nested hierarchy links by default */
#list_awards li ul {
	display: none;
	position: absolute;
	padding: 0;
}
/* Shows nested hierarchy links when we mouseover the parent */
#list_awards li:hover ul {
	display: block;
}
/* Overrides the style on line 23 for nested link collections */
#list_awards li li {
	float: none;
	border-bottom: 1px solid #ccc; /* border-top causes IE bug */
}
/* Different styling for nested hierarchy links. */
#list_awards li li a {
	border: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #FFC;	
}

/*############################### */
/*####### NAVIGATION  ########### */
div#navigation { /*background:#B9CAFF*/
	margin-top: 10px;
	float: left;/*width=145px;*/
}
#navigation h3 { /*color:#000066;
	font-weight:500;*/
	font-size: .9em;
	margin: 10px 0px;
	color: #DD4B39;
}
#rights_checkbox house_checkbox {
	margin: 0;
	list-style: none;
	float: left;
	color: #DD4B39;
}
#rights_checkbox ul {
	list-style-type: none;
	padding: 0;
	margin-left: 1em;
}
#house_checkbox ul {
	list-style-type: none;
	padding: 0;
	margin-left: 1em;
}
#	 {
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 0px;
	margin-top: 0;
	list-style: none;
	float: left;
}
#favorites_list ul {
	list-style-type: none;
	padding: 0;
	margin-left: 1em;
	margin-top: 0;
	height: 75px; 
}
#favorites_list a {
	/* display: block; */
	padding: 0px 2px 3px 5px;
	text-decoration: none;
}
/*############################### */
/*BOOK CONTAINER */
.book_box {
	float: left; /*height:150px;*/ /*border-style:solid;
	border-width:1px;	*/
	width:99%; /*AT 100, CAUSES PROBLEM*/
}
.book_title a {
	text-decoration: none;
	/*color: #a0320d; WAS THIS */
	color: #DD4B39;
	font-size: large;
}
.book_title a:hover {
	color: #000066;
	text-decoration: underline;
}
#title_results {
	float: left;
	margin: 30px 0 0px;
 fon  t-size: 22px;
}
.book_posted {
	font-size: small;
	color: #033666;
}
.book_details {
	position: relative;
  left: 10px;
}
.book_image {
	margin: 0px 10px 10px 0px;
	width: 100px;
	height: 140px;
	color: white;
	/*border-color: maroon;
	border-style: solid;
	border-width: 1px;*/
	float: left; /*background-color:#4852B7*/
}
.row10 {
	/*border: 1px solid #090;*/
	height: 40px;
	clear: both;
}

/* Zippy */
.zippy-on h3, .zippy-off h3 {
	cursor: pointer;
	/*padding-left: 18px;    f9f9f9*/
	/*background: url(images/zippy_close.png) no-repeat 80px center;*/
}
.zippy-off div {
	display: none;
}
.zippy-off h3 {
	/*background-image: url(images/zippy_open.png);*/
}
.buttonGridSubmit {
	margin-left: 20px;
}

#page_specific {
	/*background-color: #FF0000;*/	
	position: relative;
	/*width: 200px;
	left: 640px;*/
	top: 10px;
	margin-bottom:20px;
	z-index:5;  /*NEED TO SORT OUT FINAL Z-INDEX*/
}

#home_image {
  width: 320px;
  height: 800px;
  background-image:url('images/home_raton_perez250.gif');
  background-repeat: no-repeat;                   
  float: right;
}

#home_content {
	margin-left: 30px;
	/*border-left: 1px solid gray;*/
	margin-right: 10px;
	/*border-right: 1px solid gray;   */
	float:left;
	width: 500px;
	font-size: 1.1em;
}

.book_plus {
	background-color: #00FF00;	
	position: relative;
	width: 40px;
	left: 640px;
	top: 40px;
	display:none; /*BRING THIS BACK WHEN FIGURE OUT SPACING */
}
#image_left {
	background-image:url('images/test_image_left_side.gif');
	width: 200;
	height: 600;
}
#home_bubbles {
	float: left;
	margin-right: 30px;
}

/*DROPDOWN OF RIGHTS ON HOME PAGE */
/*#home_content ul {list-style-type: none; margin:  0; padding: 0;}
#home_content a {display:  block; background-color: #036; color:  #FFFFFF; width: 9em; padding:  .2em .8em; text-decoration: none;}
#home_content a:hover {background-color:  #369; color: #FFF;}
#home_content li ul {display:  none; position:  absolute; padding:  0;}
#home_content li:hover ul {display:  block;}*/
/*############################### */
/*####### HEADER TOP 3 LINKS #### */

/* Reset default unordered list display style to remove bulleting/spacing */
#home_content  ul {
	list-style: none;
	margin: 0;
	padding: .3em;
}
/* Stack LI elements horizontally instead of the default vertical orientation */
#home_content li {
	/*float: left;   WAS USED BUT ITEMS ARE STACKING ODDLY. oct 4, 2011*/
	margin-right: 5px;
}
/* Turns the links into larger clickable boxes */
#home_content li a {
	display: block;
	/*background-color: #f9f9f9;
	border: 1px solid #f9f9f9;*/
	padding: .2em;
	text-decoration: none;
	color: #000066;
}
/* Pseudo selector used for a usability aid, so you know when you can click */
#home_content li a:hover {
	background-color: #006;
	color: #fff;
	text-decoration: none;
}
/* Hides nested hierarchy links by default */
#home_content li ul {
	display: none;
	position: absolute;
	padding: 0;
	margin-top: -30px;	
}
/* Shows nested hierarchy links when we mouseover the parent */
#home_content li:hover ul {
	display: block;
}
/* Overrides the style on line 23 for nested link collections */
#home_content li li {
	float: none;
	border-bottom: 1px solid #ccc; /* border-top causes IE bug */
}
/* Different styling for nested hierarchy links. */
#home_content li li a {
	border: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: #FFC;
}

.pink{
	color: #DD4B39;	
}

.imgHome {
	float:left;
	width:110px;
	height:90px;
	margin:5px;
}
.hm_img_r {
	float:right;
	margin:5px;	
}
.hm_img_l {
	float:left;
	margin:5px;	
}
.hm_snippet h2 {
	text-align:center
}
.hm_dropdown {
		
}
.hm_snippet {
	clear: both;
}

.book_details_awards {
	margin-left: 100px;	
}

/*TITLE.PHP*/
#content_header img {
	align: right;
	padding-left: 7px;
}

#cover_details {
	float: right;
	width: 200px;   /* DEFINED BY WIDTH OF IMAGE PLACED ON TITLE.PHP*/
	margin-left:5px;
}
#cover_details img {
	padding-bottom: 5px; 	
}